@charset "utf-8";

* {
    padding: 0;
}

body,
form,
input,
button,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,p {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden !important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

table {
    border-collapse: collapse;
}

button,
input,
select,
textarea {
    font-size: 100%;
    vertical-align: middle;
    border: none;
    background: none;
}

a {
    color: #030b1c;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    text-decoration: none !important;
}

:focus {
    outline: 0 none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    appearance: button;
    -moz-appearance: button;
}

input::-webkit-input-placeholder {
    color: #b5b5b5;
}

input::-moz-placeholder {
    color: #b5b5b5;
}

input:-moz-placeholder {
    color: #b5b5b5;
}

input:-ms-input-placeholder {
    color: #b5b5b5;
}

textarea::-webkit-input-placeholder {
    color: #b5b5b5;
}

textarea::-moz-placeholder {
    color: #b5b5b5;
}

textarea:-moz-placeholder {
    color: #b5b5b5;
}

textarea:-ms-input-placeholder {
    color: #b5b5b5;
}

/* 编辑器 */
.editor {
    width: 100%;
    margin: 0 auto;
    font-size: 16px;
    line-height: 2;
}

.editor img {
    max-width: 100%;
    text-align: center;
    width: revert-layer;
    height: auto !important;
}

.editor ul li {
    list-style: initial;
}
.editor a{
    text-decoration: underline;
    color: #0a347e;
}

/* 行数显示 */
.mult2,
.mult3,
.mult4,
.mult5,
.mult6,
.mult7,
.mult8,
.mult9 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.mult1 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mult2 {
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.mult3 {
    -webkit-line-clamp: 3;
    line-clamp: 3;
}

.mult4 {
    -webkit-line-clamp: 4;
    line-clamp: 4;
}

.mult5 {
    -webkit-line-clamp: 5;
    line-clamp: 5;
}

.mult6 {
    -webkit-line-clamp: 6;
    line-clamp: 6;
}

.mult7 {
    -webkit-line-clamp: 7;
    line-clamp: 7;
}

.mult8 {
    -webkit-line-clamp: 8;
    line-clamp: 8;
}

.mult9 {
    -webkit-line-clamp: 9;
    line-clamp: 9;
}

/* 多边形 */
.shape3 {
    clip-path: polygon(50% 0%, 100% 100%, 0% 100%);
}

.shape4 {
    clip-path: polygon(16% 0%, 100% 0%, 100% 0%, 80% 120%, 0% 100%, 0% 100%);
}

.shape5 {
    clip-path: polygon(25% 0%, 100% 0, 100% 100%, 25% 100%, 0% 50%);
}

.shape5s {
    clip-path: polygon(16% 0%, 100% 0%, 100% 100%, 80% 120%, 0% 100%, 0% 100%);
}

.shape6 {
    clip-path: polygon(25% 0%, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}

.shape6s {
    clip-path: polygon(0% 25%, 50% 0, 100% 25%, 100% 75%, 50% 100%, 0% 75%);
}

/* 动画 */
.lg_sfdh {
    animation: play_btn 0.5s infinite alternate;
}

@keyframes play_btn {
    0% {
        -webkit-transform: scale(1.0)
    }

    100% {
        -webkit-transform: scale(1.1)
    }
}

.lg_fddh {
    animation: dong 1s infinite linear;
}

@keyframes dong {
    0% {
        transform: translateY(3px);
    }

    25% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-3px);
    }

    75% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(3px);
    }
}

.lg_xzdh {
    animation: spin 6s linear infinite;
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

.lg_zyhd:hover {
    -webkit-transform-origin: top center;
    -moz-transform-origin: top center;
    -o-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    -moz-animation-name: swing;
    -o-animation-name: swing;
    animation-name: swing
}

.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes swing {

    20%,
    40%,
    60%,
    80%,
    100% {
        -webkit-transform-origin: top center
    }

    20% {
        -webkit-transform: rotate(15deg)
    }

    40% {
        -webkit-transform: rotate(-10deg)
    }

    60% {
        -webkit-transform: rotate(5deg)
    }

    80% {
        -webkit-transform: rotate(-5deg)
    }

    100% {
        -webkit-transform: rotate(0deg)
    }
}

@-moz-keyframes swing {
    20% {
        -moz-transform: rotate(15deg)
    }

    40% {
        -moz-transform: rotate(-10deg)
    }

    60% {
        -moz-transform: rotate(5deg)
    }

    80% {
        -moz-transform: rotate(-5deg)
    }

    100% {
        -moz-transform: rotate(0deg)
    }
}

@-o-keyframes swing {
    20% {
        -o-transform: rotate(15deg)
    }

    40% {
        -o-transform: rotate(-10deg)
    }

    60% {
        -o-transform: rotate(5deg)
    }

    80% {
        -o-transform: rotate(-5deg)
    }

    100% {
        -o-transform: rotate(0deg)
    }
}

@keyframes swing {
    20% {
        transform: rotate(15deg)
    }

    40% {
        transform: rotate(-10deg)
    }

    60% {
        transform: rotate(5deg)
    }

    80% {
        transform: rotate(-5deg)
    }

    100% {
        transform: rotate(0deg)
    }
}

.desalination {
    position: relative;
    width: 50px;
    height: 50px;
}

.desalination::after {
    content: '';
    width: 70px;
    height: 70px;
    background: rgba(216, 184, 134, .2);
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-name: menu_circle;
    animation-name: menu_circle;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@keyframes menu_circle {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    80% {
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }
}

.lg_xtdh {
    animation: heartbeat 1s infinite;
}

@keyframes heartbeat {
    0% {
        -webkit-transform: scale(0.8, 0.8);
        opacity: 1;
    }

    25% {
        -webkit-transform: scale(1, 1);
        opacity: 0.8;
    }

    100% {
        -webkit-transform: scale(0.8, 0.8);
        opacity: 1;
    }
}

.BMap_Marker div {
    width: 39px !important;
}